* { padding:0;margin:0;}
body{background:#5A778F;font-family:helvetica,sans;}
img { border-width: 0;}
a { outline-style: none;text-decoration:none;}
/*    GALERIA IMAGENES     */
div.vediapo{	position:absolute;display:none;top:0;left:0;width:100%;height:250%;	background:url(../../imagenes/css/fondomascuro.png);z-index:950;margin:0;}
div.env_cajadiapo{position:relative;overflow:hidden;width:1030px;margin:0 auto;height:250%;}
div.cajadiapo{position:relative;overflow:hidden;width:1000px;min-height:670px;background:#333;border:1px solid #555;margin:0 auto;z-index:955;}
div.ctr_diapo{background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;margin:0 2em;border:1px solid #444;}
p.ffimajen{font-size:10pt;font-weight:bold;margin:0;}
p.txtimajen{font-size:16pt;line-height:1.3em;font-style:italic;padding:0.1em 0.4em;}
a.mndimg_menos{ 
	position:absolute;left:0;top:100px;padding:1.2em 0.9em 0.2em 0.9em;margin:0;	font-size:14pt;font-weight:bold;color:#F5F5F5;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -50px no-repeat;z-index:967;}
a.mndimg_mas{ 
	position:absolute;right:0;top:100px;padding:1.2em 0.9em 0.2em 0.9em;margin:0 -0.2em 0 0;font-size:14pt;color:#F5F5F5;font-weight:bold;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 0 no-repeat;z-index:968;
}
div.vvvdiapo{width:96%;margin:0 0 0 2%;}
div.vvvdiapo img{max-width:950px !important;max-height:670px;margin:0 auto;display:block;}
div.cajadiapo p{width:100%;color:#eee;margin:0;}
p.cierradiapo{width:100%;height:37px;text-align:right;margin:0; }
p.cierradiapo span{padding:0.5em 0.7em 0.6em 0.7em;cursor:pointer;background:url(../../imagenes/css/sprite_noticiero.png) 0 -98px no-repeat;color:#EF4C43;}
/*   LINEA       ACCESO / INICIO / REDES SOCIALES */
#infoarriba{
	height:1.4em;
	border-bottom:1px solid #9ab;border-top:1px solid #9ab;
	background:#eee url(../../imagenes/css/sprite_noticiero.png) 0 -863px repeat-x;
}
div.info_arriba{
	position:relative;overflow:hidden;
	width:980px;margin:0 auto;margin-top:1px;
	font-size:8pt;font-family:verdana,sans;
}
div.info_arriba p{
	float:left;width:75%;padding:0.2em 0 0 0;
	color:#013;
}
div.info_arriba a{
	color:#013;text-transform:uppercase;border:1px solid #aaa;
	padding:0.3em;margin:0 0.3em;
	display:inline;
}
div.info_arriba a:hover{
	background:#014;color:#eee;
}
p.listarss{
	float:right !important;width:20%;padding:0;margin:-10px 0 0 0;
	text-align:right !important;
}
div.info_arriba em{
	font-weight:bold;
}
div.info_arriba span{
	margin-left:1em;
}
p.listarss a{
	padding:0.4em 1.6em 0.4em 0 !important;
	display:inline;
	border:0;
}
a.arriba_casa{
	background:url(../../imagenes/iconos/rssprite.png) 0 -85px no-repeat !important;color:#013 !important;
	padding:0.2em 0 0.2em 2.1em !important;margin-left:0.3em;
	display:inline;
}
a.arriba_rss{
	background:url(../../imagenes/iconos/rssprite.png) 0 -1px no-repeat !important;color:#eee !important;
}
a.arriba_twitter{
	background:url(../../imagenes/iconos/rssprite.png) 0 -63px no-repeat !important;color:#eee !important;
}
a.arriba_tuenti{
	background:url(../../imagenes/iconos/rssprite.png) 0 -42px no-repeat !important;color:#eee !important;
}
a.arriba_facebook{
	background:url(../../imagenes/iconos/rssprite.png) 0 -22px no-repeat !important;color:#eee !important;
}
a.arriba_google{
	background:url(../../imagenes/iconos/rssprite.png) 0 -105px no-repeat !important;color:#eee !important;
}

#pagina{
	position:relative;overflow:hidden;
	width:1000px;margin:0 auto;padding:0 5px;
}
img.escudocabecera{
	position:absolute;top:0;left:0;
	max-width:125px;height:115px;
	z-index:750;
 }
#cabecera{
	position:relative;overflow:hidden;
	z-index:655;
	height:92px;width:100%;
	margin:0;padding:0;
 }
img.defectcabecera{
	position:absolute;top:0;bottom:0;right:0;
	width:980px;
 }
h1{
	font-family: Tahoma,Helvetica,Arial,sans-serif;font-size:34pt;letter-spacing:0.05em;
	margin-left:120px;
	color:#013;text-shadow:0.05em 0 0.01em #eee;
}
#bloque_clubs{
	position:relative;overflow:hidden;
	height:112px;
 }
/*  MENU CABECERA    */
#bandacabecera{
	z-index:499;padding:0.05em 0 0.1em 0;margin:0;
	position:relative;text-align:right;
	height:25px;
	background:#fff url(../../imagenes/css/sprite_noticiero.png) 0 -857px repeat-x;
}
ul.cabecera{
	margin:0;padding:0.3em 0 0 0;
	border-left:1px solid #024;
	font-family:times,sans;
	background: url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
}
ul.cabecera li{ 
	display:inline;border-left:1px solid #024;
	margin:0;padding:0.3em 0.5em 0.1em 0.5em ;
}
ul.cabecera li:hover{
	background:url(../../imagenes/css/fondoaunmascuro.png) top left !important;
}
ul.cabecera li a{
	display:inline;
    margin:0;padding:0.3em 0 0.2em 0;
    font-weight:bold;font-size:13pt;font-family:helvetica,sans;
	color:#0E2842;text-decoration:none;text-transform:capitalize;
}
ul.cabecera li:hover a{
	color:#eee;
}
ul.cabecera li cite{ 
	background:url(../../imagenes/css/sprite_noticiero.png)  0 -135px no-repeat;
	color:#28f;text-shadow:none;
	margin:0;padding:0 7px;
}
ul.cabecera li:hover cite{ 
	background:url(../../imagenes/css/sprite_noticiero.png)  -18px -135px no-repeat;
	color:#26a;
}
ul.cabecera li ul{
    display:none;
    position:absolute;top:26px;left:0;right:0;
    background:url(../../imagenes/css/fondoaunmascuro.png) bottom left !important;
}
ul.cabecera li:hover ul{
    display:block;
}
ul.cabecera li:hover ul a{
	color:#aaa;
}
ul.cabecera li ul li {
    z-index:501;display:block;
    float:left;width:15%;
    padding:0 0 0 8%;margin:0;text-indent:0;
    text-align:left;
	background:transparent;border:0;
}
ul.cabecera li ul li:hover a{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -804px repeat-x;
}
ul.cabecera li ul li a {
    display:block;
    font-size:13pt;font-style:normal;
    margin:0;padding:0;
	color:#eee !important;
    text-transform:capitalize;
}
ul.cabecera li ul li a:hover{
	color:#aaa !important;
}
li.txt_ulcabecer{
	font-size:18pt !important;color:#8ac;
    padding:0 0 0 8% !important;margin:0;
	width:89% !important;
} 
li.cabecerabajo{
    z-index:501;clear:both !important;
    background: url(../../imagenes/css/sprite_noticiero.png) 0 -805px repeat-x  !important;
	width:100% !important;margin:0 !important;padding:0 !important;
    margin-top:1em !important;
} 
li.cabecerabajo img{
	float:left;height:20px;
} 
li.cabecerabajo em{
	color:#cde;letter-spacing:0.3em;
	font-size:12pt;font-family:verdana,sans;
} 
li.cabevacioes{
	width:0.1em !important;
	padding-left:0 !important;padding-right:0 !important;margin-right:3em;
}

div.grancontenido{
	margin:0 0 2em 0;
	padding:0 0.5em;
	background:url(../../imagenes/css/fondopagina.png) center repeat-y;
	border-bottom:1px solid #aaa;
 }
#contenido{
    background:#248 url(../../imagenes/css/fondo_contenido.png) top left;
	padding:3px 5px;
	position:relative;
	overflow:hidden;
	z-index:50;
	margin:0;
}
/*    Centro  */
div.centro{
	position:relative;
	overflow:hidden;
	width:100%;
}
/* banner cabecera  */
div.banercabecera{
	position:relative;
	overflow:hidden;
	width:100%;
	margin:0.3em 0;
 }
div.ban_cabe{
	float:left;
	width:710px;
	height:100px;
	padding:0.2em;
	background: url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
 }
div.ban_cabe img{
	width:710px;
	height:100px;
 }
div.ban_cabedentro{
	width:680px;
	height:95px;
	padding:0.2em;
	margin-left:1em;
 }
div.ban_cabedentro img{
	width:680px;
	height:95px;
 }
div.Bbaner_cabe{
	float:left;
	width:250px;
	height:100px;
	margin:0 0 0 7px;
	padding:0;
 }
div.Bbaner_cabe img{
	width:250px;
	height:50px;
 }
/*              Adsense         */
 div.eladsense{
	position:relative;
	overflow:hidden;
	width:100%;
	height:100%;
	z-index:620;
 }
/*    menu    club  */
div.menu_club{	float:right;	width:250px;}
div.actualidad{	float:left;	width:720px;	background:#58b;}
div.migaspan{	background:#69c;margin:1% 0;padding:0.1em 0.5em;border:1px solid #579;}
div.migaspan span{  background:url(../../imagenes/iconos/puntosnegros.png) left no-repeat;	padding-left:0.4em;	margin-left:0.2em;color:#333;font-size:13pt;}
div.ini_bannermenu{position:relative;overflow:hidden;width:100%;height:100%;}
div.ini_bannermenu img{width:250px;height:250px;}
div.patroprin img{	width:250px;	height:130px; }
div.patropeq_mueve{margin:1px 0;padding:0;}
div.patropeq_mueve h4{font-size:10pt;padding:0.3em 0.8em;color:#999;}
div.patropeq_mueve img{width:250px;height:50px;}
div.patrogran_mueve{	margin:1px 0;	padding:0; }
div.patrogran_mueve img{	width:250px; }
/*  Compartir en redes sociales*/
div.masdatnoti{
	position:relative;
	overflow:hidden;
	padding:0.2em 1em;
	margin:0;
}
div.masdatnoti p{
	background:#147;
	padding:0.2em 0.5em;
	border:1px solid #369;
	text-align:right;
	color:#eee;
}
p.enredesoc{
	border-top:0;
	text-align:left;
	position:relative;
	overflow:hidden;
}
div.masdatnoti cite{
	float:left;
	color:#69c;
}
div.masdatnoti span{
	margin:0;
}
div.masdatnoti a{
	margin:0;
}
div.masdatnoti em{
	font-size:8pt;
	margin:0 0.3em;
	color:#cde;
	margin-left:4em;
	padding:0.4em 1.9em;
	background:url(../../imagenes/iconos/calendario_peq.png) left no-repeat;
}

/*Cargador*/
 div.cargador_sug{
	position:absolute;
	display:none;
	z-index:345;
	top:15%;
	right:6%;
	left:1%;
	bottom:10%;
	margin:0;
	background:#ccc url(../../imagenes/iconos/cargador.gif) center center no-repeat;
	opacity:0.9;
}
div.cargador_sug p{
	display:block;
	font-weight:bold;
	margin-top:15%;
	color:#111;
	text-align:center;
}
#sug_hecho{
	color:red;
	display:none;
}
cite.cargador{
	display:none;
}
  
 
 /*     SECCIONES --->  Club     */
 
div.Club{
	float:left;
	width:720px;
	background:#58b;
}

div.Club h4{
	padding:0.2em 0.5em;
	font-size:14pt;
	color:#fff;
}

div.elclub{
	width:95%;
	margin:1% auto;
	padding:0.2em 0.5em 1em 0.5em;
	clear:both;
}
div.elclub h3{
	border-bottom:1px solid #678;
	margin:0 0 1% 0;
	color:#ddd;
}
div.dtclub {
	background:#3D556E;
	border:1px solid #999;
	margin:2% 1% ;
	padding:0.2em 0.5em;
	color:#fff;
}
div.dtclub p{
	margin:0.3em 0;
	position:relative;
	overflow:auto;
}
div.dtclub span{
	font-size:9pt;
	font-weight:bold;
	color:#ccc;
	float:left;
	width:15%;
}
div.dtclub a{
	color:#eee ;
}
p.voyainstalaci{
	background:#2D455E;
	border:1px solid #555;
	padding:0.3em 0.5em;
	text-align:right;
}
a.contacto_insta{
	color:#69c;
	font-size:11pt;
	padding-left:1.6em;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -210px no-repeat;
}

a.contacto_insta:hover{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -230px no-repeat;
}

div.haycorreoadmin{
	clear:both;
	width:46%;
	margin:1% 6% 1% 3%;
	padding:0.2em 0.5em;
	background:#135 url(../../imagenes/css/sprite_noticiero.png) 0 -460px repeat-x;
}
div.haycorreoadmin h4{
	font-size:14pt;
	color:#c96;
}
div.haycorreoadmin h4 em{
	background:url(../../imagenes/iconos/webmail.png) top left no-repeat; 
	padding:0.9em 0.1em 0.4em 1.9em;
	margin:-5px 0 0 -25px;
}
div.haycorreoadmin p{
	margin:20px 0;
	color:#def;
	text-align:center;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
}
div.haycorreoadmin a{
	color:#def;
}
div.haycorreoadmin blockquote{
	text-align:center;
	color:#abc;
	font-size:9pt;
	font-style:italic;
}
/*  Acreditaciones  */
/*  Anunciantes    */

div.textoacreditate{
	float:left;
	width:30%;
}
div.textoacreditate h4{
	margin:1em 0.5em;
	padding:0.5em 1em;
	color:#222;
}
div.textoacreditate p{
	font-size:10pt;
	padding:0.5em 1em;
	margin:1em;
	line-height:1.8em;
}


div.acreditate{
	float:left;
	width:68%;
}
div.acreditate fieldset{
	width:auto;
	margin:3em 1em;
	padding:1em;
}
div.acreditate fieldset p{
	text-align:center;
	color:#a22;
	font-size:14pt;
}
div.acreditate legend{
}
div.acreditate label{
	margin:1em 0 1em 1em;
	font-size:10pt;
}
div.acreditate input{
	margin:1em 0;
}

/*         Sugerencia */
div.sugerencia{
	clear:both;
	width:80%;
	margin:0 auto;
	padding-top:1em;
	position:relative;
	overflow:hidden;
}
div.sugerencia form{
	float:right;
	width:97%;
	margin:2% 3% 3% 0;
}
div.sugerencia fieldset{
	padding:0.5em 0.3em;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	margin:2% 3% 3% 0;
	z-index:340;
}
div.sugerencia fieldset img{
	height:27px;
}

div.sugerencia legend{
	font-size:11pt;
	color:#def;
	padding-left:0.3em;
	font-weight:bold;
}

div.sugerencia legend em{
	background:url(../../imagenes/iconos/comentarios.png) top left no-repeat;
	margin:-5px 0 0 -5px;
	padding:1.9em 0.1em 0.4em 3.9em;
}

div.sugerencia label{
	font-size:10pt;
	color:#001;
	background:url(../../imagenes/css/bandacabecera.png) top left;
	font-weight:bold;
	margin-left:0.2em;
}
div.sugerencia p{
	margin:0.5em 0.1em;
}
div.sugerencia input[type='button']{
	cursor:pointer;
	float:right;
	margin-right:3%;
	border:1px solid #789;
	background:#136 url(../../imagenes/iconos/fondoclaro.png) top left repeat-x;
	font-weight:bold;
	color:#eee;
}

div.cargador_sug{
	position:absolute;
	display:none;
	z-index:345;
	top:15%;
	right:6%;
	left:1%;
	bottom:10%;
	margin:0;
	background:#ccc url(../../imagenes/iconos/cargador.gif) center center no-repeat;
	opacity:0.9;
}
div.cargador_sug p{
	display:block;
	font-weight:bold;
	margin-top:15%;
	color:#111;
	text-align:center;
}
#sug_hecho{
	color:red;
	display:none;
}


div.largopubli{
	position:relative;
	overflow:auto;
	margin:0 auto;
	padding-left:5%;
	clear:both;
}

div.publicidad{
	float:left;
	width:43%;
	margin-top:2%;
	margin-left:1em;
}
div.publicidad h3{
	padding:0.4em 0 0.5em 1em;
	font-size:10pt;
	color:#acf;
}
 
div.publicidad a{
	display:block;
}

div.publicidad a img{
	width:300px;
	height:160px;
	margin:0.5em;
}

div.largopubli img{
	width:390px !important;
	height:210px !important;
}
div.peqpubli {
	position:absolute;
	top:3em;
	left:0.5em;
}
div.peqpubli img{
	width:225px !important;
	height:120px !important;
}

/*  Galeria  */
div.grangaleria{
	position:relative;
	overflow:auto;
	margin:1%;
	min-height:500px;
	background:url(../../imagenes/css/fondo_galeria.png) top right no-repeat;
}

 
 div.grangaleria img{
	float:left;
	width:80px;
	height:80px;
	margin:2%;
	border:1px solid #246;
}
div.lasmascarpetas{ position:relative;overflow:auto;width:100%;}
div.mascarpetat{ float:left; width:210px; height:120px;margin:0 0.1em;}
div.mascarpetat a{ position:relative;overflow:auto;font-size:11pt;font-weight:bold;padding-left:1em;}
div.mascarpetat img{ width:180px; height:90px;border:0;}
/*    Club            instalaciones        */
div.instalaciones{
	position:relative;
	overflow:hidden;
	width:100%;
	border:1px solid red;
}
div.galeria_lat{
	float:left;
	width:30%;
	margin:1%;
	min-height:500px;
	background:#369;
	border:1px solid #555;
}
div.galeria_lat img{
	float:left;
	width:60px;
	height:60px;
	margin:2%;
}
div.datinstala{
	float:left;
	width:65%;
	margin:1% 0 0 1%;
	padding-left:1%;
}
div.datinstala h3{
	color:#111;
	font-size:14pt;
	padding:0.2em 0 0 0.5em;
	font-style:italic;
}
div.insta_campo{
	float:left;
	width:200px;
	height:230px;
	margin:0.5% auto;
	background:url(../../imagenes/iconos_futbol/planocampo.png) bottom left no-repeat;
}
div.insta_campoatletismo{	float:left;	width:200px;	height:230px;	margin:0.5% auto;	background:url(../../imagenes/v3/pistatletismo.jpg) top right no-repeat;}

p.elanchocamp{
	float:right;
	width:35px;
	font-size:9pt;
	padding:36% 0 48% 0;
	padding-left:10px;
	font-weight:bold;
	background:url(../../imagenes/iconos_futbol/flechalargo.png) top left no-repeat;
	color:#000;
}
p.elaltocamp{
	margin-right:47px;
	text-align:center;
	font-size:9pt;
	font-weight:bold;
	padding-bottom:5px;
	background:url(../../imagenes/iconos_futbol/flechancho.png) bottom center no-repeat;
	color:#000;
}

div.infocampo{
	float:right;
	width:245px;
	margin-top:0.5%;
	margin-bottom:2em;
	background:#4C6A89;
	border:1px solid #555;
}
div.infocampo p{
	margin:0.3em 0;
	padding:0 0.2em;
	color:#eef;
	font-weight:bold;
}
div.infocampo span{
	color:#222;
	font-size:10pt;
	text-decoration:underline;
}
div.enc_llegar{
	width:170px;
	margin-top:1em;
	float:left;
}
div.enc_llegar p{
	display:block;
	margin:0.3em;
	padding:0.5em 0.2em;
	text-align:center;
	background:url(../../imagenes/iconos/lupa.png) top left no-repeat;
}
div.enc_llegar a{
	font-weight:bold;
	color:#222;
	text-decoration:underline;
}
div.insta_llegar{
	clear:both;
	width:100%;
	display:none;
}
div.insta_llegar p{
	text-align:center;
}
div.insta_texto{
	position:relative;
	overflow:hidden;
	clear:both;
	padding:0.4em 0.7em;
}
div.insta_texto h4{
	color:#111;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	margin:1em 0;
}
div.insta_texto h4 em{
	background:url(../../imagenes/iconos/estadio.png) top left no-repeat;
	padding:1em 0 0.5em 6em;
	margin-left:-20px;
	font-size:12pt;
	display:block;
}
div.insta_texto p{
	font-weight:bold;
	font-size:10pt;
	color:#111;
	padding:0.2em 0.5em;
}

/*    texto club    */
div.textoclub{
	padding:0.1em 0.5em;
}

div.clubtextoimg{
	float:right;
	width:180px;
	margin:0 0 0.3em 0.2em;
	border:1px solid #024;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
}
div.clubtextoimg img{
	max-width:180px;
}
div.clubtextoimg h5{
	font-size:10pt;
	color:#69c;
}
/*  Directiva  */
div.caja_directiva{
	position:relative;
	overflow:hidden;
	width:100%;
}
div.texto_directiva{
	width:80%;
	margin:2% auto;
	padding:0.1em 0 0.4em 0;
	background:#4E6C8B;
	border:1px solid #555;
}
div.texto_directiva h4{
	padding:0.2em 0.1em !important;
	background:#2E4C6B;
	padding:0.1em 0.5em !important;
	border-top:1px solid #555;
	border-bottom:1px solid #999;
}
div.texto_directiva p{
	color:#000;
	padding:0.2em 0.7em;
}

div.losdirectivos{
	position:relative;
	overflow:hidden;
	width:96%;
	margin:2% auto;
}
div.losdirectivos h3{
	position:relative;
	overflow:hidden;
	padding:0.3em 0.5em;
	background:#58b url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	color:#eee;
}
div.losdirectivos h3 em{
	padding:0.3em 0 0.5em 1.1em;
	background:url(../../imagenes/iconos/usuario.png) bottom left no-repeat;
}
div.losdirectivos h3 a{
	background:#58b url(../../imagenes/css/sprite_noticiero.png) 0 -210px no-repeat;
	float:right;
	font-size:10pt;
	color:#012;
	padding:0.2em 0.2em 0.1em 2.3em;
	border:1px solid #555;
}
div.losdirectivos h3 a:hover{
	background:#012 url(../../imagenes/css/sprite_noticiero.png) 0 -230px no-repeat;
	color:#58b;
	border:1px solid #888;

}
p.nombredirect{
	color:#def;
	font-weight:bold;
	font-size:10pt;	
	text-align:center;
	margin-top:0.2em;
	font-style:italic;
}
div.vaciodirectivo{
	width:240px;
	height:240px;
	float:left;
}
div.presi{
	position:absolute;
	top:40px;
	left:0;
	width:215px;
	height:225px;
	padding:0 5px;
	background:#58b url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	
}
div.presi p{
	margin:0 auto;
}
div.presi h5{
	color:#abc;
	padding:0.2em 0;
	text-align:center;
}
div.presi img{
	max-width:210px;
	max-height:185px;
	display:block;
	margin:0 auto;
	border:1px solid #789;
}
div.directivo{
	width:190px;
	height:215px;
	float:left;
	margin:10px 10px 14px 10px;
	padding:0 5px;
	background:#135 url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	border:1px solid #789;
}
div.directivo h5{
	color:#abc;
	padding:0.2em 0;
	text-align:center;
}
div.directivo img{
	max-width:190px;
	max-height:157px;
	display:block;
	margin:0 auto;
	font-style:italic;
	border:1px solid #789;
}

#junta_historica{
	display:none;
}
table.junthistor{
	width:90%;
	margin:2% auto;
	background:#246;
	border:1px solid #555;
}
table.junthistor caption{
	text-align:right;
	padding-right:0.3em;
}
table.junthistor caption a{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -210px no-repeat;
	padding-left:1.4em !important;
	font-weight:bold;
	color:#eee;
}
table.junthistor caption a:hover{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -230px no-repeat;
}
table.junthistor thead th{
	color:#ddf;
	text-align:left;
	background:#135;
	border-bottom:1px solid #555;
	font-size:10pt;
}
th.tempjthist{
	width:10%;
}
table.junthistor tbody td{
	color:#eef;
	font-size:10pt;
	font-weight:bold;
	padding-left:0.2em;
	border-bottom:1px solid #456;
	border-right:1px solid #456;
}
td.tdtempjthist{
	font-size:8pt !important;
}
/*             palmares        */
div.granpalmares{
	position:relative;overflow:auto;
	width:100%;
	padding:1em 0.5em;
}
div.totalpalmares{
	width:80%;
	margin:0 auto;
	background:#468;
	border:1px solid #444;
}
div.totalpalmares h4{
	color:#fff;
	border-bottom:1px solid #444;
}
div.totalpalmares p{
	color:#def;
	padding:0.2em 2.0em;
	margin:0.2em 0.3em;
}

div.totalpalmares p span{
	color:#abc;
	margin-right:0.5em;
	font-size:10pt;
	background:url(../../imagenes/css/fondo_contenido.png) left repeat-y;
	padding-left:0.4em;
}

div.decada{
	width:47%;
	margin:1%;
	float:left;
	padding:0;
	background:#135 url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	height:280px;
	border:1px solid #777;
}
div.decada h4{
	color:#fff;
	border-bottom:1px solid #135;
	padding:0.7em 0 0 2.4em;
	background:url(../../imagenes/iconos/calendario.png) top left no-repeat;height:28px;
}
div.dtdecad{ position:relative;overflow:auto;height:238px;}

div.decada p{
	color:#def;
	padding:0.2em 0.1em;
	font-size:9pt;
}

div.decada span{
	color:#abc;
	margin-right:0.5em;
	font-size:7pt;
}
div.decada p{
	padding:0.2em 0.8em;
}


/*  Videos  y diapos  */

h3.envideo{
	margin:1em;
	font-size:16pt;
	color:#eef;
}

div.cajavideo{
	margin:1em;
	position:relative;
	overflow:auto;
}
div.cajavideo h4{
	position:relative;
	overflow:auto;
	font-size:12pt;
}
div.cajavideo span{
	float:right;
	font-size:11pt;
}

div.pasediaposi{
	position:relative;
	overflow:auto;
	margin:1em;
}
div.unvediapo{
	float:left;
	width:20%;
	height:150px;
	margin:1% 2%;
	border:1px solid #99a;
	background:#369 url(../../imagenes/css/sprite_noticiero.png) 0 -460px repeat-x;
	text-align:center;
}
div.unvediapo a{
	color:#eee;
	font-size:9pt;
}
 

/*        tienda   */

div.latienda{
	margin:1em;
	position:relative;
	overflow:auto;
}
div.latienda h3{
	color:#036;
	font-size:16pt;
	margin:0;
	position:relative;
	overflow:auto;
}
div.latienda h3 em{
	float:right;
	margin:0;
	font-size:8pt;
}

/*imagen grande producto*/
#vvv_producto{
	width:300px;
	height:300px;
}
div.muestroproducto{
	position:relative;
	overflow:auto;
	width:99%;
	margin:0 0 2em 0;
}
div.veoproducto{
	float:left;
	width:68%;
	border:1px solid #369;
	min-height:250px;
	background:#258 url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;

}
div.datproducto{
	position:relative;
	overflow:auto;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	
}
div.ldt_product{
	position:absolute;
	background: url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	top:0;
	right:0;
	bottom:0;
	width:40%;
}
div.ldt_product h5{
	text-align:right;
	padding-right:2%;
	font-size:12pt;
	color:#acf;
	margin-bottom:1em;
	height:60%;
}
div.ldt_product a{
	text-align:left;
	padding-right:2%;
	display:block;
	color:#acf;
	background:url(../../imagenes/css/boton_ir.png) 0 0 no-repeat;
	padding:0.3em 0.9em;
	font-weight:bold;
	width:50%;
}
div.ldt_product a:hover{
	background:url(../../imagenes/css/boton_ir.png) 0 -29px no-repeat;
}
div.precio_tien{
	margin-top:1em;
}
div.precio_tien p{
	text-align:right;
	padding-right:2%;
	color:#eee;
}
div.precio_tien span{
	font-size:9pt;
}
div.precio_tien em{
	font-weight:bold;
	font-size:14pt;
}
div.latallaprod{
	text-align:right;
}
div.latallaprod span{
	font-size:9pt;
	color:#eee;
}
div.unidadestien{
	text-align:right;
}

div.unidadestien span{
	font-size:9pt;
	color:#eee;
}

div.cesta{
	float:left;
	width:30%;
}

div.cesta form{
	position:relative;
	overflow:auto;
	width:90%;
	margin:0 0 0 10%;
	background: url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	min-height:200px;
	
}

div.cesta fieldset{
	border:0;
	background: url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
}
div.cesta legend{
	padding:1.2em 0 0.2em 2.3em;
	background: url(../../imagenes/iconos/carrito.png) bottom left no-repeat;
	color:#acf;
	font-weight:bold;
}
div.cesta input[type='submit']{
	background:#147;
	border:2px solid #9cf;
	padding:0.1em 0.3em;
	font-size:10pt;
	margin:0.8em 0 0 0;
	color:#69c;
	cursor:pointer;
}
div.cesta table{
	width:100%;
}
tr.Totalfact td{
	padding-top:0.8em;
	border-bottom:1px solid #369;
}
#lacestacompra tbody  td{
	color:#cde;
	padding:0.1em 0.2em;
	font-weight:bold;
	font-size:10pt;
}
td.nbdeproductien{
	text-align:left;
}
td.euro{
	width:2em;
}



table.val_lacromprapa{
	border-collapse:collapse;
	width:100%;
	margin-top:0.5em;
}

table.val_lacromprapa th{
	width:15% !important;
	font-size:10pt;
}

th.enbdeproc{
	width:55%;
	text-align:left;
}

table.val_lacromprapa td{
	font-size:10pt;
	text-align:center;
}
td.enbdeproc{
	width:55%;
	text-align:left !important;
}




div.catalogoproductos{
	position:relative;
	overflow:auto;
}
div.productotienda{
	float:left;
	width:22%;
	margin:1%;
	border:1px solid #369;
	background:#258;
	height:160px;
}
div.dtr_producto{
	position:relative;
	overflow:auto;
	height:100%;
}
div.dtr_producto img{
	max-width:140px;
	max-height:120px;
	margin:auto;
	display:block;
}
div.dtr_producto h5{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	text-align:center;
	color:#acf;
}

form.confirmotienda{
	position:relative;
	overflow:auto;
}
form.confirmotienda p{
	font-size:9pt;
	margin:0.8em 0 0 0;
	color:#258;
}
p.ttot_compra{
	margin:2.8em 0 0 0;
	font-weight:bold;
	border-top:1px solid #369;
}

form.confirmotienda fieldset{
	float:left;
	width:47%;
	margin:1%;
	min-height:250px;
	border:1px solid #369;
}
form.confirmotienda p{
	margin:1%;
	font-size:12pt;
	position:relative;
	overflow:auto;
	color:#012;
}
form.confirmotienda em{
	margin:1%;
	font-size:12pt;
	float:right;
	color:#024;
}
form.confirmotienda legend{
	font-weight:bold;
	font-size:11pt;
	color:#024;
}
form.confirmotienda label{
	font-size:10pt;
	color:#012;
	margin:0.3em 0.2em;
}
form.confirmotienda input{
	margin:0.3em 0.2em;
}

form.confirmotienda input[type='submit']{
	background:#147;
	border:2px solid #9cf;
	padding:0.1em 0.3em;
	font-size:14pt;
	margin:0.8em 0 0 0;
	color:#69c;
	cursor:pointer;
}

#enviopedidodetienda{
	clear:both;
	width:70%;
	margin:0% 15%;
	padding:1em 0 0 1em;
}
#enviopedidodetienda p{
	margin:1em;
}

div.pedidorecibido{
	margin:1em;
}
div.pedidorecibido h3{
	margin:1em;
	font-size:18pt;
	color:#012;
}
div.pedidorecibido p{
	margin:1em;
	font-size:14pt;
	color:#024;
}


/*  Enlaces web amigas*/
h3.h_webamiga{
	margin:1em;
	color:#002;
}

ul.laul_webamiga{
	margin:0 2em 2em 2em;
	background:url(../../imagenes/iconos/granenlace.png) top right no-repeat;
}
ul.laul_webamiga li{
	margin:1em 0;
	border-bottom:#aaa;
}
ul.laul_webamiga a{
	color:#002;
	font-style:italic;
	font-size:14pt;
}
/*          PIE                 */
#pie{padding:0.3em 0 0.1em 0;margin:0 -5px;background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;}
div.piepatro{position:relative;overflow:hidden;margin:1% 0.5%;padding:0.2em 0;background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;}
div.piepatro a{float:left;display:block;margin:0 1%;}
div.piepatro img{width:140px;height:40px;}
div.pie_club{color:#000;}
div.pie_club img{float:left;}
div.pie_club p{font-size:10pt;padding:0.8em 0;color:#fff;}
div.pie_club a{float:right;margin:0 0.2em;color:#ddd;font-size:8pt;}
/*Politica privacidad*/
#laputapolitica{position:absolute;bottom:0;left:0;right:0;background:url(../../imagenes/fondos/negro90.png);z-index:1000;display:none;}
#laputapolitica p{width:1000px;margin:0 auto;color:#eee;font-size:10pt;}
p.btn_politicas a{ background:#555 !important;float:right;color:#eee; padding:10px;margin-right:10px !important;border:1px solid #ccc;}
p.infopoliticacook{line-height:1.8em;}
p.infopoliticacook a{color:#eee;text-decoration:underline;font-weight:bold;}
a.condeuso{}
dl.dtpoliticas dd{display:inline-block; width:50%; font-weight:bold;}
.banner_aterriza{display:none;}
.adsbygoogle{display:inline-block;width:250px;height:250px;}
/* RESPONSIVE   */
@media only screen and (min-width: 0px) and (max-width: 479px) {
	h1{font-size:30px;margin:10px 0 0 100px;}
	#banner_aterriza p{ width:100%;}
	#banner_aterriza img{max-width:95%;}
	div.env_cajadiapo{display:inline-block;width:100%;}
	div.cajadiapo{display:inline-block;width:94%;}
	div.vvvdiapo img{ display:inline-block;max-width:95%;}
	div.info_arriba{display:inline-block;width:100%;}
	div.info_arriba a{margin:0;}
	div.info_arriba span{margin-left:0;}
	#pagina{display:inline-block;width:100%;padding:0;}
	.centro{display:inline-block;width:100%;}
	.menu_club{float:none;display:inline-block;width:100% !important;}
	.actualidad{float:none !important;display:inline-block !important;width:100% !important;}
	.Club{float:none !important;display:inline-block;width:100%!important;}
	.migaspan h2 span{font-size:9px !important;}
	img.defectcabecera{display:none !important;}
	div.ban_cabe{float:none!important;display:inline-block;width:100%;}
	div.ban_cabe img{width:100%;height:auto;}
	div.ban_cabedentro{width:99% !important;height:auto;padding:0.2em 0;margin:0;}
	div.ban_cabedentro img{width:99% !important;height:auto;}
	div.Bbaner_cabe{float:none;display:inline-block;width:100%;height:auto;}
	div.Bbaner_cabe img{height:auto;}
	#bandacabecera{ width:100%;display:inline-block;}
	ul.cabecera{width:100%;}
	ul.cabecera li {margin:0 5px 0 0;padding:0;border:0;}
	ul.cabecera li a{font-size:12px;}
	ul.cabecera li cite{display:none;}
	ul.cabecera li ul li {margin:0.5em 0;}
	ul.cabecera li ul li a{font-size:11.5px;}
	div.noticiero{width:100%;}
	div.caja_noticiero{width:60%;}
	div.mando_noticiero{width:40%;}
	div.mnd_noticia{display:inline-block;width:100%;}
	div.mnd_noticia a{font-size:10px;}
	div.enfotonot{ width:90%;right:0}
	div.enfotonot a{ font-size:11px;color:#fff;}
	div.B_noticiero{float:none;display:inline-block;width:100%;height:auto;}
	div.patroprin img{width:100%;}
	div.bloque{display:inline-block;width:100%;margin:0;}
	div.bloqueder{float:none;display:inline-block;width:100%;margin:0;}
	.patropeq_mueve { display:inline-block;width:100%;}
	.patropeq_mueve img{ display:block;width:100% !important;margin:3px auto;height:auto;}
	.patrogran_mueve { display:inline-block;width:100% !important;}
	.patrogran_mueve img{ display:inline-block;width:100% !important;margin:3px auto;height:auto;}
	#laputapolitica p{width:100%;}
	.quitosmartphone{display:none;}
	div.piepatro a{float:none;width:47%;display:inline-block;margin:0 1%;}
	div.piepatro img{width:100%;}
	.arriba_casa a{ font-size:7px !important;}
	.info_arriba p a{ font-size:10px !important;}
	.conectatcom{display:none;}
	
	
	.sugerencia{margin:0;padding:0;width:98%;display:inline-block;}
	.haycorreoadmin{width:100%;display:inline-block;margin:0!important;padding:0!important;}
	.elclub{margin:0 0 1em 0!important;padding:0!important;width:98%;display:inline-block;}
	.dtclub{margin:0 !important;padding:0!important;width:98%;display:inline-block;}
	p.voyainstalaci{ display:inline-block;width:80%;margin:0;padding:0;}
	.instalacion{width:100%;display:inline-block;margin:0!important;padding:0!important;}
	.galeria_lat{width:100% !important;min-height:80px !important;}
	div.textoclub{padding:0.1em 0; width:100% !important;display:block !important;}
	.datinstala{ float:none!important;display:inline-block!important; width:100%!important;}
	.infocampo{ float:none!important;display:inline-block!important; width:98%!important;}
	.insta_campo{ float:none!important;display:inline-block!important;margin:0!important; width:65%!important;padding:0!important;}
	.enc_llegar{float:none!important;display:inline-block!important; width:48%!important;}
	.decada{width:90%!important;}
	.unvediapo{width:45%!important;}
	.instalacion{width:100%!important;display:inline-block!important; }
	.textoacreditate{width:100%!important;}
	.acreditate{width:100%!important;display:inline-block!important;float:none!important;}
	.acreditate form{width:100%!important;}
	.acreditate fieldset{width:90%!important;display:inline-block!important;margin:0!important;padding:0!important;}
	.acreditate label,#comentame{width:100%!important;display:inline-block!important;}
	
	.veoproducto{width:100%!important;display:inline-block!important;float:none!important;}
	.cesta{width:100%!important;display:inline-block!important;float:none!important;}
	.productotienda{width:100%!important;display:inline-block!important;float:none!important;}
	.val_lacromprapa{width:100%!important;display:inline-block!important;float:none!important;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	h1{font-size:30px;margin:10px 0 0 100px;}
	#banner_aterriza p{ width:100%;}
	#banner_aterriza img{max-width:95%;}
	div.env_cajadiapo{display:inline-block;width:100%;}
	div.cajadiapo{display:inline-block;width:94%;}
	div.vvvdiapo img{ display:inline-block;max-width:95%;}
	div.info_arriba{display:inline-block;width:100%;}
	div.info_arriba a{margin:0;}
	div.info_arriba span{margin-left:0;}
	#pagina{display:inline-block;width:100%;padding:0;}
	.centro{display:inline-block;}
	.menu_club{float:none;display:inline-block;width:100% !important;}
	.actualidad{float:none !important;display:inline-block !important;width:100% !important;}
	.Club{float:none !important;display:inline-block;width:100%!important;}
	img.defectcabecera{display:none !important;}
	div.ban_cabe{float:none!important;display:inline-block;width:100%;}
	div.ban_cabe img{width:100%;height:auto;}
	div.ban_cabedentro{width:99% !important;height:auto;padding:0.2em 0;margin:0;}
	div.ban_cabedentro img{width:100% !important;height:auto;}
	div.Bbaner_cabe{float:none;display:inline-block;width:100%;height:auto;}
	div.Bbaner_cabe img{width:100%;height:auto;}
	div.ini_bannermenu img{width:100% !important;height:auto;}
	#bandacabecera{ width:100%;display:inline-block;}
	ul.cabecera{width:100%;}
	ul.cabecera li {margin:0 5px 0 0;padding:0 5px;border:0;}
	ul.cabecera li a{font-size:14px;}
	ul.cabecera li ul li {margin:0.5em 0;}
	ul.cabecera li ul li a{font-size:11.5px;}
	div.noticiero{width:100%;}
	div.caja_noticiero{width:60%;}
	div.mando_noticiero{width:40%;}
	div.mnd_noticia{display:inline-block;width:100%;}
	div.mnd_noticia a{font-size:10px;}
	div.enfotonot{ width:90%;right:0}
	div.enfotonot a{ font-size:11px;color:#fff;}
	div.B_noticiero{float:none;display:inline-block;width:100%;height:auto;}
	div.patroprin img{width:100%;}
	div.bloque{display:inline-block;width:100%;margin:0;}
	div.bloqueder{float:none;display:inline-block;width:100%;margin:0;}
	.patropeq_mueve { display:inline-block;width:100% !important;}
	.patropeq_mueve img{ display:inline-block;width:100% !important;margin:3px auto;height:auto;}
	.patrogran_mueve { display:inline-block;width:100% !important;}
	.patrogran_mueve img{ display:inline-block;width:100% !important;margin:3px auto;height:auto;}
	#laputapolitica p{width:100%;}
	.quitosmartphone{display:none;}
	div.piepatro a{float:none;width:47%;display:inline-block;margin:0 1%;}
	div.piepatro img{width:100%;}
	.arriba_casa a{ font-size:7px !important;}
	.info_arriba p a{ font-size:10px !important;}
	.conectatcom{display:none;}
	
	
	.sugerencia{margin:0;padding:0;width:98%;display:inline-block;}
	.haycorreoadmin{width:100%;display:inline-block;margin:0!important;padding:0!important;}
	.elclub{margin:0 0 1em 0!important;padding:0!important;width:98%;display:inline-block;}
	.dtclub{margin:0 !important;padding:0!important;width:98%;display:inline-block;}
	p.voyainstalaci{ display:inline-block;width:80%;margin:0;padding:0;}
	.instalacion{width:100%;display:inline-block;margin:0!important;padding:0!important;}
	.galeria_lat{width:100% !important;min-height:80px !important;}
	div.textoclub{padding:0.1em 0; width:100% !important;display:block !important;}
	
	.datinstala{ float:none!important;display:inline-block!important; width:100%!important;}
	.infocampo{ float:none!important;display:inline-block!important; width:98%!important;}
	.insta_campo{ float:none!important;display:inline-block!important;margin:0!important; width:35%!important;padding:0!important;}
	.enc_llegar{float:none!important;display:inline-block!important; width:28%!important;}
	.decada{width:90%!important;}
	.unvediapo{width:28% !important;}
	.textoacreditate{width:15%!important;margin:0!important;}
}
